using System;
using System.IO;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Performance
{
    public class Rule1822
    {
        public string Combine(params string[] args)
        {
            return String.Join(Path.DirectorySeparatorChar.ToString(), args);
        }
    }
}
